<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <!-- End Bootstrap import -->

    <!-- Google Fonts import -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- End Google Fonts import -->
	<link rel="stylesheet" href="./index.css">
	<title>Wireframes and mockups activity</title>
</head>
<body>
	<!-- start navbar -->
	<nav class="navbar navbar-expand-lg px-5" id="navbar">
	  <a id="logo" class="navbar-brand border-none px-5" href="#"><img src="./images/Logo.png" alt=""></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	    <div class="navbar-nav ml-auto">
	      <a class="nav-link px-5" href="#">Home</a>
	      <a class="nav-link px-5" href="#">Gallery</a>
	      <a class="nav-link px-5" href="#">Contact</a>
	    </div>
	  </div>
	</nav>
	<!-- end nav -->
	<div class="container-fluid p-5" id="hero">
		<div class="row pb-5 px-3 my-5">
			<div class="col min-vh-50">
				<h1 id="hero-title" class="mb-2 mx-5 mt-2 w-50 px-5 p-3">Welcome to Figma mockup page</h1>
				<p id="hero-text" class="mx-5 mb-5 w-50 px-5 p-3">This page was created based on a Figma design, using HTML, CSS and Bootstrap components and styles.</p>
				<div class="mx-5 mt-3">
					<a href="#" class="p-3 mx-5 px-5" id="hero-button">Get Started</a>
				</div>
			</div>
		</div>
	</div>
	<!-- end hero section -->
	<div class="container my-5 py-5" id="gallery">
		<h2 id="gallery-title" class="mx-3 my-5">Gallery</h2>
		<p id="gallery-text" class="mx-3 my-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero saepe omnis ad quos officiis at laboriosam animi est veritatis, placeat quis similique quam autem blanditiis eius magnam ipsa ut voluptatibus.</p>
		<div class="row">
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/pexels-irina-iriser-13034013.png" alt="" class="img-fluid">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/pink-iris.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/mountains.png" class="img-fluid" alt="">
			</div>
		</div>
		<div class="row">
			<div class="col-sm-12 text-center col-md-4 my-3">
				<img src="./images/pexels-johannes-plenio-1103970.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/palm-trees.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/mountain-lake.png" class="img-fluid" alt="">
			</div>
		</div>
		<div class="row">
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/maple.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/forest-sky.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-4 my-3 text-center">
				<img src="./images/pebbles.png" class="img-fluid" alt="">
			</div>
		</div>
	</div>
	<!-- gallery end -->

	<!-- contact form -->
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm-12 col-md-6 p-0" id="contact-image">
				<img src="./images/Contact Us - image.png" class="img-fluid" alt="">
			</div>
			<div class="col-sm-12 col-md-6 p-5" id="contact">
				<h2 id="contact-title">Contact Us</h2>
				<p id="contact-text">Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Quae, rerum! Qui nam corporis, vitae commodi adipisci animi a.</p>
				<form>
				  <div class="form-group">
				  	<label for="name" class="form-label">Name</label>
				    <input type="text" class="form-control" id="name" placeholder="your name">
				    <label for="email" class="form-label">Email address</label>
				    <input type="email" class="form-control" id="name" placeholder="name@example.com">
				  </div>
				  <div class="form-group">
				    <label for="message" class="form-label">Message</label>
				    <textarea class="form-control" id="message" rows="3"></textarea>
				  </div>
				  <button class="ml-auto" id="form-button">Submit</button>
				</form>
			</div>
		</div>
	</div>
</body>
</html>